@charset "UTF-8";

/* オプション */
/* -------------------------------------------------- */
.optionList {
	display: grid;
	gap: 30px;
}

.optionCard {
	padding: 40px;
	display: grid;
	grid-template-columns: minmax(0, 1fr) 360px;
	align-items: center;
	gap: 26px;
	border: 1px solid #DADFDC;
}

.optionCard h2 {
	margin-bottom: 12px;
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1.5;
}

.optionCard p {
	font-size: 1.5rem;
	line-height: 1.6;
}

.optionCard ol {
	margin-top: 18px;
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 1.6;
}

.optionCard_img {
	height: 100%;
	padding-right: 35px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.optionCard_img img {
	width: auto;
	height: auto;
	max-width: calc(100% - 40px);
	max-height: 200px;
	object-fit: contain;
}

.optionCard_img::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 30px;
	height: 30px;
	background: url(../../img/common/icon_zoom.svg) 0 0 no-repeat;
}

@media screen and (max-width: 1024px) {
	.optionCard {
		grid-template-columns: minmax(0, 1fr) 300px;
	}
}

@media screen and (max-width: 767px) {
	.optionCard {
		height: auto;
		padding: 25px;
		grid-template-columns: 1fr;
	}

	.optionCard_img {
		height: 220px;
		width: 300px;
		margin: 0 auto;
		padding-right: 0;
		justify-content: center;
		grid-row: 1;
	}

	.optionCard .optionCard_img img {
		width: auto;
		max-width: calc(100% - 35px);
	}

	.optionCard h2 {
		font-size: clamp(2rem,3vw,2.4rem);
	}
}
